map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af4cd84-0575-45ef-b618-e004dfa39664
  playerICName: Fears-Nothing
  playerOOCName: joeshmoe22
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03e66b48-1537-4c4b-afee-12b9ca4e05f8
  playerICName: Mach-Saak
  playerOOCName: Projecticecream
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ab6fa41-c452-417f-844e-e253788033f9
  playerICName: Magazine
  playerOOCName: Stemthe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6fa33bcf-34a7-45ae-bfa3-e059a80a28f0
  playerICName: Wyatt
  playerOOCName: Wyatt1016
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Magazine

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] Fears-Nothing

  [bullet/] Mach-Saak (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Wyatt

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11391
endTick: 7456966
duration: 00:02:32.1998478
fileCount: 4
size: 1036751
uncompressedSize: 6349850
endTime: 2.21:02:45.2514345
...
